Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Capture

Name

### format()

Examples

    Coming soon...

Description | Sets the video format standard to use for the video digitizer. It's necessary to preface the format name with the class and the dot operator, for example Capture.PAL

Syntax

    cam.source(Capture.MODE)

Parameters

cam | any variable of type Capture
MODE | either NTSC, PAL, or SECAM

Usage | Web & Application

Updated on November 22, 2008 08:39:22pm PST